.mc-footer {
    background: #000;
}

.mc-footer_header {
    padding: 40px 160px 25px;
    display: table;
    width: 100%;
    box-sizing: border-box;
}

.mc-footer_header-left {
    display: table-cell;
    text-align: left;
    vertical-align: middle;
}

.mc-footer_header-right {
    text-align: right;
    color: #fff;
    vertical-align: middle;
    display: table-cell;
}

.mc-footer_header-right ul {
    display: inline-block;
}

.mc-footer_header-right li {
    list-style-type: none;
    display: inline-block;
    border-right: 1px solid #626262;
    padding: 0 20px;
    font-size: 14px;
    line-height: 1;
}

.mc-footer_header-right li:last-child {
    border-right: none;
    padding-right: 0px;
}

.mc-footer a {
    color: #c2c2c2;
    text-decoration: none;
}

.mc-footer a:hover {
    color: #d5d5d5;
}

.mc-footer_main {
    border-top: 1px solid #171717;
    border-bottom: 1px solid #171717;
    padding: 40px 160px 50px;
    display: table;
    box-sizing: border-box;
    width: 100%;
}

.mc-footer_main-menu {
    display: table-cell;
    text-align: left;
}

.mc-footer_main-menu_item {
    padding: 0;
    padding-right: 11%;
    display: inline-block;
    vertical-align: top;
}

.mc-footer_main-menu_item li {
    font-size: 14px;
    padding: 9px 0px;
    line-height: 1;
}
.mc-footer_main-menu_item li img{height:10px;display:block;width:auto;}

.mc-footer_main-menu_item li:first-child {
    font-size: 16px;
    margin-bottom: 15px;
}

.mc-footer_main-menu_item li:first-child a {
    color: #ccc;
}

.mc-footer_main-menu_item li:first-child a:hover {
    color: #e5e5e5;
}

.mc-footer_main-contact {
    display: table-cell;
    text-align: right;
}

.mc-footer_main-contact_icos {}
.mc-footer_main-contact_icos .radius {
    border-radius: 100%;
    border: 1px solid #313131;
    padding: 12px 10px;
    background-position: center;
    display: inline-block;
    margin-left: 10px;
}
.mc-footer_main-contact_service {
    margin-top: 32px;
}

.mc-footer_main-contact_title {
    font-size: 14px;
    color: #969696;
}

.mc-footer_main-contact_number {
    color: #fff;
    padding-top: 20px;
    font-size: 30px;font-family:"mazda"
}
.mc-footer_main-contact_number.time{
    font-size: 24px;font-family:"mazda"
}
.mc-footer_main-contact_number i {
    background: url(images/ico_phone.png) no-repeat center;
    background-size: 23px 23px;
    width: 23px;
    height: 23px;
    display: inline-block;
    margin-right: 5px;
}
.mc-copyrght{
    text-align: center;
    color: #969696;
    padding: 30px 0;
    line-height: 1;
    font-size: 14px;
}
